@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-RegularItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("./font/SFProText-SemiboldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "PingFang SC", "SF Pro Text", sans-serif;
}

html,
body {
  height: 100%;
  -webkit-touch-callout: none;
  user-select: none;
}

body {
  -webkit-text-size-adjust: none;
  overflow-x: hidden;
}

.img-box img {
  width: 100%;
  display: block;
}

.main {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.head {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 100rem 0 100rem;
  background: #fff4ff;
  z-index: 222;
}
.head .left-box {
  display: flex;
  align-items: center;
  height: 100rem;
}
.head .left-box .logo {
  width: 60rem;
  height: 60rem;
  background: url("./img/logo.png") no-repeat center center/100% 100%;
  margin-right: 28rem;
}
.head .right-box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100rem;
  cursor: pointer;
}
.head .right-box .tab {
  color: #666;
  font-family: "October Devanagari";
  font-size: 24rem;
  font-weight: 400;
  margin-right: 88rem;
}
.head .right-box .tab.active {
  color: #b756ee;
  font-weight: 600;
}
.head .right-box .tab:hover {
  color: #b756ee;
}

.tab1-container {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 100rem;
}
.tab1-container .tab1-bg1 {
  width: 1920rem;
  height: 1280rem;
  background: url("./img/tab1_1.png") no-repeat center center/100% 100%;
  position: relative;
  z-index: 2;
}
.tab1-container .tab1-bg2 {
  width: 1920rem;
  height: 1080rem;
  background: url("./img/tab1_2.png") no-repeat center center/100% 100%;
  margin-top: -300rem;
  position: relative;
  z-index: 1;
}
.tab1-container .tab1-bg3 {
  width: 1920rem;
  height: 1140rem;
  background: url("./img/tab1_3.png") no-repeat center center/100% 100%;
}
.tab1-container .tab1-bg4 {
  width: 1920rem;
  height: 1113rem;
  background: url("./img/tab1_4.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab1-container .tab1-bg4 .icon1 {
  width: 220rem;
  height: 220rem;
  background: url("./img/icon_1.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 392rem;
  left: 843rem;
  z-index: 3;
}
.tab1-container .tab1-bg4 .icon2 {
  width: 200rem;
  height: 200rem;
  background: url("./img/icon_2.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 392rem;
  left: 1361rem;
  z-index: 3;
}
.tab1-container .tab1-bg5 {
  width: 1920rem;
  height: 1591rem;
  background: url("./img/tab1_5.png") no-repeat center center/100% 100%;
}
.tab1-container .tab1-bg6 {
  width: 1920rem;
  height: 1146rem;
  background: url("./img/tab1_6.png") no-repeat center center/100% 100%;
}
.tab1-container .tab1-bg7 {
  width: 1920rem;
  height: 898rem;
  background: url("./img/tab1_7.png") no-repeat center center/100% 100%;
  margin-top: -300rem;
  position: relative;
}

.tab2-container {
  width: 100vw;
  display: none;
  flex-direction: column;
  align-items: center;
  padding-top: 100rem;
}
.tab2-container .tab2-bg1 {
  width: 1920rem;
  height: 1280rem;
  background: url("./img/tab2_1.png") no-repeat center center/100% 100%;
  position: relative;
  z-index: 2;
}
.tab2-container .tab2-bg2 {
  width: 1920rem;
  height: 855rem;
  background: url("./img/tab2_2.png") no-repeat center center/100% 100%;
}
.tab2-container .tab2-bg3 {
  width: 1920rem;
  height: 855rem;
  background: url("./img/tab2_3.png") no-repeat center center/100% 100%;
}
.tab2-container .tab2-bg4 {
  width: 1920rem;
  height: 817rem;
  background: url("./img/tab2_4.png") no-repeat center center/100% 100%;
}

.tab3-container {
  width: 1920rem;
  height: 100%;
  display: none;
  flex-direction: column;
  align-items: center;
  padding-top: 100rem;
}
.tab3-container .tab3-bg1 {
  width: 1920rem;
  height: 1280rem;
  background: url("./img/tab3_1.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg2 {
  width: 1920rem;
  height: 569rem;
  background: url("./img/tab3_2.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg3 {
  width: 1920rem;
  height: 1113rem;
  background: url("./img/tab3_3.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg3 .icon12 {
  width: 174rem;
  height: 183rem;
  background: url("./img/icon_12.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 577rem;
  left: 538rem;
}
.tab3-container .tab3-bg3 .icon13 {
  width: 77rem;
  height: 83rem;
  background: url("./img/icon_1.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 100rem;
  left: 1448rem;
}
.tab3-container .tab3-bg3 .icon14 {
  width: 121rem;
  height: 121rem;
  background: url("./img/icon_2.png") no-repeat center center/100% 100%;
  position: absolute;
  bottom: 40rem;
  left: 1760rem;
}
.tab3-container .tab3-bg4 {
  width: 1920rem;
  height: 1302rem;
  background: url("./img/tab3_4.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg4 .pic1 {
  width: 805rem;
  height: 742rem;
  background: url("./img/pic1.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 380rem;
  left: 1017rem;
  opacity: 0;
  transform: translateX(300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg4 .pic1.animate {
  animation: slideInRight 1.5s ease-out forwards, floatAfter 2s ease-in-out 1.5s infinite;
}
.tab3-container .tab3-bg4 .tab3-bg4-btn1 {
  position: absolute;
  bottom: 70rem;
  left: 200rem;
}
.tab3-container .tab3-bg4 .tab3-bg4-btn2 {
  position: absolute;
  bottom: 70rem;
  left: 800rem;
}
.tab3-container .tab3-bg4 .tab3-bg4-btn3 {
  position: absolute;
  bottom: 70rem;
  left: 1400rem;
}
.tab3-container .tab3-bg4 .icon3 {
  width: 164rem;
  height: 164rem;
  background: url("./img/icon_3.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 516rem;
  left: 232rem;
  z-index: 3;
}
.tab3-container .tab3-bg4 .icon4 {
  width: 318rem;
  height: 318rem;
  background: url("./img/icon_4.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 252rem;
  left: 1208rem;
  z-index: 3;
}
.tab3-container .tab3-bg4 .icon5 {
  width: 226rem;
  height: 231rem;
  background: url("./img/icon_1.png") no-repeat center center/100% 100%;
  position: absolute;
  bottom: 100rem;
  left: 1095rem;
  z-index: 3;
}
.tab3-container .tab3-bg5 {
  width: 1920rem;
  height: 1159rem;
  background: url("./img/tab3_5.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg5 .pic2 {
  width: 395rem;
  height: 882rem;
  background: url("./img/pic2.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 160rem;
  left: 298rem;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg5 .pic2.animate {
  animation: slideInLeft 1.2s ease-out forwards;
}
.tab3-container .tab3-bg5 .pic3 {
  width: 616rem;
  height: 244rem;
  background: url("./img/pic3.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 750rem;
  left: 227rem;
  opacity: 0;
  transform: translateY(300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg5 .pic3.animate {
  animation: slideInUp 1.2s ease-out 1s forwards;
}
.tab3-container .tab3-bg5 .pic5 {
  width: 365rem;
  height: 138rem;
  background: url("./img/pic5.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 225rem;
  left: 574rem;
  opacity: 0;
  transform: translateX(300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg5 .pic5.animate {
  animation: slideInRight 1.2s ease-out 3s forwards;
}
.tab3-container .tab3-bg5 .pic6 {
  width: 364rem;
  height: 138rem;
  background: url("./img/pic6.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 620rem;
  left: 92rem;
  opacity: 0;
  transform: translateY(-300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg5 .pic6.animate {
  animation: slideInLeft 1.2s ease-out 2s forwards;
}
.tab3-container .tab3-bg5 .tab3-bg5-btn1 {
  position: absolute;
  bottom: 70rem;
  left: 200rem;
}
.tab3-container .tab3-bg5 .tab3-bg5-btn2 {
  position: absolute;
  bottom: 70rem;
  left: 800rem;
}
.tab3-container .tab3-bg5 .tab3-bg5-btn3 {
  position: absolute;
  bottom: 70rem;
  left: 1400rem;
}
.tab3-container .tab3-bg5 .icon6 {
  width: 126rem;
  height: 144rem;
  background: url("./img/icon_5.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 340rem;
  left: 980rem;
  z-index: 3;
}
.tab3-container .tab3-bg6 {
  width: 1920rem;
  height: 1091rem;
  background: url("./img/tab3_6.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg6 .pic7 {
  width: 591rem;
  height: 796rem;
  background: url("./img/pic7.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 116rem;
  left: 1146rem;
  opacity: 0;
  transform: translateX(300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg6 .pic7.animate {
  animation: slideInRight 1.5s ease-out forwards, floatAfter 2s ease-in-out 1.5s infinite;
}
.tab3-container .tab3-bg6 .tab3-bg6-btn1 {
  position: absolute;
  bottom: 70rem;
  left: 200rem;
}
.tab3-container .tab3-bg6 .tab3-bg6-btn2 {
  position: absolute;
  bottom: 70rem;
  left: 800rem;
}
.tab3-container .tab3-bg6 .tab3-bg6-btn3 {
  position: absolute;
  bottom: 70rem;
  left: 1400rem;
}
.tab3-container .tab3-bg6 .icon7 {
  width: 175rem;
  height: 153rem;
  background: url("./img/icon_9.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 280rem;
  left: 250rem;
  z-index: 3;
}
.tab3-container .tab3-bg7 {
  width: 1920rem;
  height: 1250rem;
  background: url("./img/tab3_7.png") no-repeat center center/100% 100%;
  position: relative;
}
.tab3-container .tab3-bg7 .pic8 {
  width: 522rem;
  height: 984rem;
  background: url("./img/pic8.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 23rem;
  left: 371rem;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.3s ease;
}
.tab3-container .tab3-bg7 .pic8.animate {
  animation: slideInLeft 1.5s ease-out forwards, floatAfter 2s ease-in-out 1.5s infinite;
}
.tab3-container .tab3-bg7 .tab3-bg7-btn1 {
  position: absolute;
  bottom: 160rem;
  left: 200rem;
}
.tab3-container .tab3-bg7 .tab3-bg7-btn2 {
  position: absolute;
  bottom: 160rem;
  left: 800rem;
}
.tab3-container .tab3-bg7 .tab3-bg7-btn3 {
  position: absolute;
  bottom: 160rem;
  left: 1400rem;
}
.tab3-container .tab3-bg7 .icon8 {
  width: 181rem;
  height: 181rem;
  background: url("./img/icon_6.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 310rem;
  left: 300rem;
  z-index: 3;
}
.tab3-container .tab3-bg7 .icon9 {
  width: 256rem;
  height: 236rem;
  background: url("./img/icon_7.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 770rem;
  left: 730rem;
  z-index: 3;
}
.tab3-container .tab3-bg7 .icon10 {
  width: 163rem;
  height: 100rem;
  background: url("./img/icon_8.png") no-repeat center center/100% 100%;
  position: absolute;
  top: 380rem;
  left: 983rem;
  z-index: 3;
}
.tab3-container .tab3-bg7 .icon11 {
  width: 194rem;
  height: 194rem;
  background: url("./img/icon_10.png") no-repeat center center/100% 100%;
  cursor: pointer;
  position: absolute;
  top: 140rem;
  left: 763rem;
  z-index: 3;
}

.tab4-container {
  width: 100vw;
  display: none;
  flex-direction: column;
  align-items: center;
  padding-top: 100rem;
}
.tab4-container .tab4-bg1 {
  width: 1920rem;
  height: 1280rem;
  background: url("./img/tab4_1.png") no-repeat center center/100% 100%;
  position: relative;
  z-index: 2;
}
.tab4-container .tab4-bg2 {
  width: 1920rem;
  height: 1373rem;
  background: url("./img/tab4_2.png") no-repeat center center/100% 100%;
}

.tab5-container {
  width: 100vw;
  display: none;
  flex-direction: column;
  align-items: center;
  padding-top: 100rem;
}
.tab5-container .tab5-bg1 {
  width: 1920rem;
  height: 1280rem;
  background: url("./img/tab5_1.png") no-repeat center center/100% 100%;
  position: relative;
  z-index: 2;
}
.tab5-container .tab5-bg2 {
  width: 1920rem;
  height: 1284rem;
  background: url("./img/tab5_2.png") no-repeat center center/100% 100%;
}

.tab6-container {
  width: 100vw;
  display: none;
  flex-direction: column;
  align-items: center;
  padding-top: 100rem;
}
.tab6-container .tab6-bg1 {
  width: 1920rem;
  height: 1280rem;
  background: url("./img/tab6_1.png") no-repeat center center/100% 100%;
  position: relative;
  z-index: 2;
}
.tab6-container .tab6-bg2 {
  width: 1920rem;
  height: 1264rem;
  background: url("./img/tab6_2.png") no-repeat center center/100% 100%;
}

.btn1, .btn2, .btn3 {
  width: 340rem;
  height: 80rem;
  cursor: pointer;
}

.btn4 {
  width: 400rem;
  height: 110rem;
  cursor: pointer;
}

.footer {
  width: 1920rem;
  height: 1493rem;
  background: url("./img/footer.png") no-repeat center center/100% 100%;
  position: relative;
}

.email {
  position: absolute;
  bottom: 552rem;
  left: 712rem;
  width: 504rem;
  height: 70rem;
  z-index: 3;
  cursor: pointer;
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0);
  }
}
.float {
  animation: float 2s ease-in-out infinite;
}

@keyframes float2 {
  0% {
    transform: translateY(0) rotate(25deg);
  }
  50% {
    transform: translateY(-5px) rotate(25deg);
  }
  100% {
    transform: translateY(0) rotate(25deg);
  }
}
.float2 {
  animation: float2 2s ease-in-out infinite;
}

@keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes slideInLeft {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes slideInUp {
  0% {
    opacity: 0;
    transform: translateY(300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes slideInDown {
  0% {
    opacity: 0;
    transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes floatAfter {
  0% {
    transform: translateX(0) translateY(0);
  }
  50% {
    transform: translateX(0) translateY(-8px);
  }
  100% {
    transform: translateX(0) translateY(0);
  }
}
